<?xml version="1.0" encoding="utf-8" ?>
<Localization language="English" description="English">
  <section id="AboutForm">
    <string id="Text">About</string>
    <object id="okButton">
      <string id="Text">OK</string>
    </object>
    <object id="versionNumberLabel">
      <string id="Text">Version</string>
    </object>
  </section>
  <section id="DesignerDocumentTree">
    <object id="documentTreeGroupBox">
      <string id="Text">Cây Cấu Trúc</string>
    </object>
  </section>
  <section id="MainForm">
    <string id="Text">Định Nghĩa Mẫu Phiếu Trả Lời</string>
    <string id="ExitDesigner">Thoát</string>
    <string id="fileMenuItem">Định Nghĩa</string>
    <string id="editMenuItem">Tiện Ích</string>
    <string id="insertMenuItem">Thực Hiện</string>
    <string id="reportMenuItem">Phân Trang</string>
    <string id="aboutMenuItem">Thông Tin Sản Phẩm</string>
    <string id="helpMenuItem">Trợ Giúp</string>
    <string id="viewMenuItem">Hiển Thị</string>
    <string id="Properties">Bảng Thuộc Tính</string>
    <string id="DocumentTree">Cây Cấu Trúc</string>
    <string id="ExitDesigner">Thoát</string>
    <string id="scanMenuItem">Quét Nhận Dạng</string>
    <string id="viewResultMenuItem">Xem Kết Quả Đã Quét</string>
    <string id="openHelpMenuItem">Mở Tài Liệu Hướng Dẫn</string>
    <string id="mnuAnalyse">Phân Tích Nhận Dạng 1 File Ảnh</string>
  </section>
  <section id="McDesigner">
    <string id="SelectMode-Text">Chế Độ Chọn</string>
    <string id="PanMode-Text">Chế Độ Cuộn</string>
    <string id="ZoomInMode-Text">Phóng To</string>
    <string id="ZoomOutMode-Text">Thu Nhỏ</string>
    <string id="ShowRulers-Text">Hiển Thị Thước</string>
    <string id="Open-Text">Mở Mẫu</string>
    <string id="Save-Text">Lưu Mẫu</string>
    <string id="SaveAs-Text">Lưu Tên Khác...</string>
    <string id="Undo-Text">Phục Hồi</string>
    <string id="Redo-Text">Hủy Phục Hồi</string>
    <string id="NewDocument-Text">Tạo Mẫu</string>
    <string id="AddPage-Text">Thêm Trang</string>
    <string id="DeletePage-Text">Xóa Trang</string>
    <string id="DeleteObjects-Text">Xóa Vùng Đang Chọn</string>
    <string id="CopyObjects-Text">Chép Vùng Vào Bộ Đệm</string>
    <string id="PasteObjects-Text">Dán Vùng Từ Bộ Đệm</string>
    <string id="ShowGrid-Text">Vẽ Lưới</string>
    <string id="SnapToGrid-Text">Khít Vùng Vào Lưới</string>
    <string id="WholePage-Text">Xem Vừa Màn Hình</string>
    <string id="PageWidth-Text">Xem Vừa Chiều Ngang</string>
    <string id="ActualSize-Text">Xem Kích Cỡ Thật</string>
    <string id="CustomZoom-Text">&amp;Custom Zoom</string>
    <string id="DocumentProperties-Text">Cây Cấu Trúc Mẫu</string>
    <string id="PageProperties-Text">Bảng Thuộc Tính</string>
    <string id="ShowRulers-Tooltip">Hiển Thị Thước (Show Rulers)</string>
    <string id="SelectMode-Tooltip">Con Trỏ Ở Chế Độ Chọn Vùng (Select Mode)"</string>
    <string id="PanMode-Tooltip">Con Trỏ Ở Chế Độ Cuộn (Pan Mode)</string>
    <string id="ZoomInMode-Tooltip">Phóng To Hình Bài Mẫu (Zoom In)</string>
    <string id="ZoomOutMode-Tooltip">Thu Nhỏ Hình Bài Mẫu (Zoom Out)</string>
    <string id="Open-Tooltip">Mở Tập Tin Mẫu Đã Lưu (Open)</string>
    <string id="Save-Tooltip">Lưu Tập Tin Mẫu (Save)</string>
    <string id="SaveAs-Tooltip">Lưu Tập Tin Mẫu Với Tên Khác (Save As)...</string>
    <string id="Undo-Tooltip">Phục Hồi Lại Trạng Thái Cũ (Undo)</string>
    <string id="Redo-Tooltip">Hủy Bỏ Phục Hồi Vừa Thực Hiện (Redo)</string>
    <string id="NewDocument-Tooltip">Tạo Tập Tin Mẫu (New)</string>
    <string id="AddPage-Tooltip">Thêm Trang Mới Vào Mẫu (Add Page)</string>
    <string id="DeletePage-Tooltip">Xóa Trang Ra Khỏi Mẫu (Delete Page)</string>
    <string id="DeleteObjects-Tooltip">Xóa Vùng Đang Chọn (Delete Field)</string>
    <string id="CopyObjects-Tooltip">Sao Chép Vùng Đang Chọn (Copy)</string>
    <string id="PasteObjects-Tooltip">Dán Vùng Từ Bộ Đệm (Paste)</string>
    <string id="ShowGrid-Tooltip">Vẽ Lưới Trên Mẫu (Show Grid)</string>
    <string id="SnapToGrid-Tooltip">Tự Động Cho Khít Vùng Vào Lưới (Snap To Grid)</string>
    <string id="WholePage-Tooltip">Hiển Thị Vừa Màn Hình (Fit to whole page)</string>
    <string id="PageWidth-Tooltip">Hiển Thị Vừa Chiều Ngang Màn Hình (Fit to page width)</string>
    <string id="ActualSize-Tooltip">Hiển Thị Kích Thước Thật (Actual Size)</string>
    <string id="DocumentProperties-Tooltip">Document properties</string>
    <string id="PageProperties-Tooltip">Page properties</string>
  </section>
  <section id="Properties">
    <string id="Location">Vị trí</string>
    <string id="Size">Kích thước</string>
    <string id="Text">Tên Vùng</string>
    <string id="Title">Tiêu đề (diễn giải)</string>
    <string id="Options">Số lựa chọn cho phép</string>
    <string id="Number">Số lượng ký tự cần lấy</string>
    <string id="Direction">Chiều lấy số lượng</string>
    <string id="Type">Kiểu dữ liệu xuất</string>
    <string id="BlankNumber">Số khoảng trắng phí sau</string>
    <string id="Index">Số thứ tự vùng</string>
    <string id="GridStep">Kích thước lưới</string>
    <string id="ShowGrid">Vẽ lưới</string>
    <string id="SnapToGrid">Khít vùng vào lưới</string>
    <string id="Fields">Số vùng định nghĩa</string>
    <string id="FieldType">Loại dữ liệu</string>
  </section>
  <section id="Enums">
    <string id="Hor">Chiều ngang</string>
    <string id="Ver">Chiều dọc</string>
    <string id="Alpha">Kiểu chữ (A,B,C,D,E)</string>
    <string id="Number">Kiểu số (0,1,2..,9)</string>
    <string id="YesNo">Có - Không</string>
  </section>
  <section id="Controls">
	<string id="McField">Thêm Vùng Cần Lấy Dữ Liệu (Add Field)</string>
  </section>
 </Localization>